aMule Forum

Polish => aMule pomoc => Topic started by: domker_ on January 10, 2006, 12:44:28 PM

Title: Problem z 'configure'
Post by: domker_ on January 10, 2006, 12:44:28 PM
Witem! mam problem na etapie ./configure
na koDcu jest bBd:
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for zlib >= 1.1.4... yes (version 1.2.3)
checking whether we need the GUI... yes
checking for wx-config... no
checking that wxWidgets has support for large files... no
configure: error:
                Support for large files in wxWidgets is required by aMule.
                To continue you must recompile wxWidgets with support for
                large files enabled.


Co dokBadnie zrobi aby skrypt 'configure' zakoDczyB si pomy[lnie??
(mam Mandriiva Linux 2006 PowerPack x86_64)
Title: Re: Problem z 'configure'
Post by: Gerd78 on January 10, 2006, 01:47:48 PM
Install wxWidgets and the corresponding development package. The Mandriva package is named "libwxgtk2.6" or similar. You need that and the *-devel package with the same name.
Title: Co teraz?
Post by: domker_ on January 10, 2006, 02:57:31 PM
SkompilowaBo si pomy[lnie i teraz rozumiem |e mam da Install tylko z jakimi opcjami??
Title: OKi ju┼╝ nic
Post by: domker_ on January 10, 2006, 03:05:18 PM
Ju| sobie poradziBem ;]